Debian Bug report logs - #682598
gajim requires python-farsight which is no longer available

version graph

Package: gajim; Maintainer for gajim is Tanguy Ortolo <tanguy+debian@ortolo.eu>; Source for gajim is src:gajim.

Reported by: Danny O'Brien <danny@spesh.com>

Date: Tue, 24 Jul 2012 01:33:01 UTC

Severity: important

Found in version gajim/0.15-1.1

Fixed in version gajim/0.15.1-1

Done: Yann Leboulanger <asterix@lagaule.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, danny@spesh.com, Yann Leboulanger <asterix@lagaule.org>:
Bug#682598; Package gajim. (Tue, 24 Jul 2012 01:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Danny O'Brien <danny@spesh.com>:
New Bug report received and forwarded. Copy sent to danny@spesh.com, Yann Leboulanger <asterix@lagaule.org>. (Tue, 24 Jul 2012 01:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Danny O'Brien <danny@spesh.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: gajim requires python-farsight which is no longer available
Date: Mon, 23 Jul 2012 18:29:02 -0700
Package: gajim
Version: 0.15-1.1
Severity: important

Dear Maintainer,

The current version of gajim stil asks for and requires python-farsight
for audio/video chat, even though python-farstream is now the equivalent
package in the dsitribution.

The correct patch is here (created by you!)
http://hg.gajim.org/gajim/rev/dfd58bb1ad06

Hope to see it in the Debian version soon!

Thanks for all your work,

d.



-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 3.1.0-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.utf8, LC_CTYPE=en_US.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages gajim depends on:
ii  dnsutils     1:9.8.1.dfsg.P1-4.1
ii  python       2.7.3~rc2-1
ii  python-gtk2  2.24.0-3

Versions of packages gajim recommends:
ii  dbus                 1.6.0-1
ii  notification-daemon  0.7.5-1
ii  python-crypto        2.6-2
ii  python-dbus          1.1.1-1
ii  python-openssl       0.13-2
ii  python-pyasn1        0.1.3-1

Versions of packages gajim suggests:
ii  aspell-en                   7.1-0-1
ii  avahi-daemon                0.6.31-1
pn  dvipng                      <none>
ii  gnome-keyring               3.4.1-4
ii  gstreamer0.10-plugins-ugly  0.10.19-2+b2
ii  libgtkspell0                2.0.16-1
ii  nautilus-sendto             3.0.3-2+b1
ii  network-manager             0.9.4.0-5
ii  python-avahi                0.6.31-1
pn  python-farsight             <none>
ii  python-gconf                2.28.1+dfsg-1
ii  python-gnome2               2.28.1+dfsg-1
ii  python-gnomekeyring         2.32.0+dfsg-2+b1
pn  python-kerberos             <none>
ii  python-pycurl               7.19.0-5
pn  texlive-latex-base          <none>

-- no debconf information



Reply sent to Yann Leboulanger <asterix@lagaule.org>:
You have taken responsibility. (Wed, 19 Sep 2012 14:36:11 GMT) Full text and rfc822 format available.

Notification sent to Danny O'Brien <danny@spesh.com>:
Bug acknowledged by developer. (Wed, 19 Sep 2012 14:36:11 GMT) Full text and rfc822 format available.

Message #10 received at 682598-close@bugs.debian.org (full text, mbox):

From: Yann Leboulanger <asterix@lagaule.org>
To: 682598-close@bugs.debian.org
Subject: Bug#682598: fixed in gajim 0.15.1-1
Date: Wed, 19 Sep 2012 14:32:47 +0000
Source: gajim
Source-Version: 0.15.1-1

We believe that the bug you reported is fixed in the latest version of
gajim, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 682598@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Yann Leboulanger <asterix@lagaule.org> (supplier of updated gajim package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Tue, 29 Aug 2012 09:51:52 +0200
Source: gajim
Binary: gajim
Architecture: source all
Version: 0.15.1-1
Distribution: unstable
Urgency: low
Maintainer: Yann Leboulanger <asterix@lagaule.org>
Changed-By: Yann Leboulanger <asterix@lagaule.org>
Description: 
 gajim      - Jabber client written in PyGTK
Closes: 667870 668194 670243 682598
Changes: 
 gajim (0.15.1-1) unstable; urgency=low
 .
   * New upstream release.
   * change python-farsight to python-farstream in suggests list. Closes: #682598
   * Add python-gupnp-igd to suggests list. Closes: #668194
   * Fix shortcut behaviour in roster window. Closes: #667870
   * Improve GPG status handling. Closes: #670243
Checksums-Sha1: 
 188789fe7c568b4d9ab985abaafe01d1e0bebd69 1856 gajim_0.15.1-1.dsc
 be92561d13bc9b39a49a382353c6c8070e4a5264 5982457 gajim_0.15.1.orig.tar.gz
 eaa7acf2b8b830b5f3864f6eaf2cb6b247063db6 5338 gajim_0.15.1-1.debian.tar.gz
 d3c34564fc2f0c4d97aee09db3f0055faf99a08d 4819632 gajim_0.15.1-1_all.deb
Checksums-Sha256: 
 94445c5496b9a2790a982bc4295b68d64983400942a9646635d9c1fe2f4c2a8b 1856 gajim_0.15.1-1.dsc
 b315d4a600da0c5f8248e8f887a41ce2630c49995b36cbad8fb2cd81cc8d2e8b 5982457 gajim_0.15.1.orig.tar.gz
 0db95e846064cc181e786e557b4171d542f6cb3621237107c6369006114f77f1 5338 gajim_0.15.1-1.debian.tar.gz
 17ae0e16a41dd411c9e5bcced203934dfb4f1ff2da74712d06fa77614ee9fbe9 4819632 gajim_0.15.1-1_all.deb
Files: 
 ab07e5eea2ce0847da1b0e7029c3c847 1856 net optional gajim_0.15.1-1.dsc
 8dcbe90de03ef9793e108342cc250595 5982457 net optional gajim_0.15.1.orig.tar.gz
 c7112c999d6f68d0ba8355b2ef91eca7 5338 net optional gajim_0.15.1-1.debian.tar.gz
 ab0ebcf30f9d35531a20ba4e35d29805 4819632 net optional gajim_0.15.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJQWdUUAAoJEOryzVHFAGgZ0YoP/RkPPDrqUZmc3b61ewCPESpz
jY6uwd5fyAS9wXYOlvgnEzvbtZIIT+duIIwfPYL3HSF1+/gzYRYTrEruTI6y1T8q
5X1KXo+vFRqPXK07hNGcRTdvzq+9499KMvrHDpIDC6jAN/mzY2gG3/p8fHybpJR8
QeqK7efDaqk93+4ft/ZMaUGxcu4NLbrHQK1LXPUDcnDP3u97nUWkYOcF6Y9+rtrp
Afralx4hj+pF9gzv4pHDVDzYuqkKbnS5KFEFUuHEuhrlTYi5Ra3O5bA+FFSGjQnk
RQKxn1ijm7zS4s7lsYjyYdPLTJBo8PcU3yuR7quHoGTNaTyvX7RfrCRH7RvMAADO
RdYIXmByvS6dGcomkcrduGMvl5J29D+zaxP+l31yNMlKEwf3VkdRqQKeGrBY5s5d
GUpM+lEJuCCxurYq2dMnhEBE5E+5dR2rFbfq9umAGbRWYN1WHZsliSr1h7OaCPjV
I2U2VFhQL0aV88IxDkKJVW0wbzjKvaQ+kplUQM6JGl087w6flj+CGVCtOcCcGkEk
DctdvaGCajLVWCtpS6lmHM96HFsSfpsu5HryNOLaTOWqEQYx0FH2JAESHSedOLF/
wTWXS+HlcBUv/3lTw5CnNAnfcXdc5svmS9CjJdo7WkTGQqQW8ryQEiOhGc/na9yx
pBER5PTg+fw79jt08brM
=Fvzu
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Yann Leboulanger <asterix@lagaule.org>:
Bug#682598; Package gajim. (Fri, 14 Dec 2012 12:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Halim Sahin <halim.sahin@t-online.de>:
Extra info received and forwarded to list. Copy sent to Yann Leboulanger <asterix@lagaule.org>. (Fri, 14 Dec 2012 12:00:03 GMT) Full text and rfc822 format available.

Message #15 received at 682598@bugs.debian.org (full text, mbox):

From: Halim Sahin <halim.sahin@t-online.de>
To: 682598@bugs.debian.org
Subject: gajim and python-farsight
Date: Fri, 14 Dec 2012 12:28:27 +0100
Hi,
Bug #682598 seems not fixed here.
I've installed all available updates in wheezy but gajim complains about
missing dependencies for audio/video chat.
It shows that python-farsight and gsreamer-plugins-bad are needed.
Can you please fix this before wheezy will be released 
Thx a lot.
Regards
Halim Sahin



Information forwarded to debian-bugs-dist@lists.debian.org, Yann Leboulanger <asterix@lagaule.org>:
Bug#682598; Package gajim. (Fri, 14 Dec 2012 12:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yann Leboulanger <yann@leboulanger.org>:
Extra info received and forwarded to list. Copy sent to Yann Leboulanger <asterix@lagaule.org>. (Fri, 14 Dec 2012 12:51:03 GMT) Full text and rfc822 format available.

Message #20 received at 682598@bugs.debian.org (full text, mbox):

From: Yann Leboulanger <yann@leboulanger.org>
To: Halim Sahin <halim.sahin@t-online.de>, 682598@bugs.debian.org
Subject: Re: Bug#682598: gajim and python-farsight
Date: Fri, 14 Dec 2012 13:43:16 +0100
On 14/12/2012 12:28, Halim Sahin wrote:
> Hi,
> Bug #682598 seems not fixed here.
> I've installed all available updates in wheezy but gajim complains about
> missing dependencies for audio/video chat.
> It shows that python-farsight and gsreamer-plugins-bad are needed.
> Can you please fix this before wheezy will be released
> Thx a lot.

I already uploaded a package in sept, 29. It's in the process of being 
accepted. See #689147

-- 
Yann



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 15 Apr 2013 07:35:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:34:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.